Witcher
S.V.A.E.I.G. #
0
Для игры выпустился довольно обширный список патчей с солидным весом.
Патч «Ведьмак. Дополненное издание» v1.5 (ставится на русскую версию)
Патч The Witcher 1.5 EN (для английской)
Патч The Witcher: Enhanced Edition Director's Cut (US) (ставьте только в том случае, если вы счастливый обладатель североамериканской версии, где подрезаны эротические элементы, патч их возвращает)
Патч Ведьмак 1.4 (Дополненное издание)
Патч The Witcher 1.3
Патч The Witcher 1.2a
Патч The Witcher (Ведьмак) v1.2
Патч The Witcher (Ведьмак) V.1.1a
Ветки для форума, где некоторые патчи обсуждались:
Патч 1.1
ПАТЧ 1.2
Все о patch v.1.3.
Впечатления от патча 1.5

Патчи до 1.4 не вздумайте ставить, лучше начинайте с 1.4
Он исправляет прорву глюков, ошибок, недоработок, добавляет анимацию, снижает количество клонов на улицах (просто меняет цвета одежды, но все же выглядит намного лучше, чем раньше), перерабатывает инвентарь (отдельное отделение для обычных вещей и отдельное для алхимии), включает в себя все предыдущие патчи и ставится на любую версию. 1.5 ставьте по желанию, он не так уж и нужен. Ставится, кстати, 1.5 только на версию 1.4, а 1.4 ставится на любую версию, лучше ставить на 1.0.
Если в сообщении какие-нибудь ошибки или неточности, то исправляйте))
(знаю, что это было должно давным давно появится, уж простите)
Я устанавливаю оригинал, без патчей, 4.85ГБ образ, в папке есть патч 1.1 , 1.2 и 1.3 , после 1.3 я могу же сразу ставить 1.5 или лучше 1.4 а потом уже 1.5?
1.5 сразу ставь
Не ставить с 1.1 по 1.3 , а сразу 1.5?
Лучше ставь дополненное издание, там все уже включено. И защиты нет
P.S. Кряк потом не надо будет ставить?
Да доп. издание качать еще долго....
S.V.A.E.I.G. #
0
Ставить надо сначало 1.4, он ставится на любую версию, а затем 1.5, в нем нет защиты и кряк не понадобится.
Патчи - эту темку создал еще в бытность мордером, почитай
mr_deck #
0
Dj0rni
Патч 1.5 ставится только поверх патча 1.4, а до версии 1.4 можно хоть с 1.0 обновить... .
Мне пох. у меня Gold Edition :)
mr_deck #
0
XandriL 1
У меня тоже и он как раз с патчем 1.5... .
1.5 обязателен для устаеовки - фикс некоторых ошибок + некоторые моды + снимает защиту с игры - игра без диска идёт nodvd не нужен
ГДЕ НАЙТИ ПОЛЬСКУЮ ОЗВУЧКУ?? ПОМОГИТЕ!
B
i
u
Спойлер